# vim: set ts=2 sw=2 sts=2 et:
#
# Product tags for automobile demo.
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XC\ProductTags\Model\Tag:
  - translations:
      - name: 'Cuñas'
        code: es
      - name: Wedging
        code: en
  - translations:
      - name: 'Astra MK5'
        code: es
      - name: 'Astra MK5'
        code: en
  - translations:
      - name: Z20LEH
        code: es
      - name: Z20LEH
        code: en
  - translations:
      - name: Z20LET
        code: es
      - name: Z20LET
        code: en
  - translations:
      - name: 'Líneas trenzadas'
        code: es
      - name: 'Braided Lines'
        code: en
    products:
      - sku: BL-20-NIS-4
      - sku: BL-25-VAU-2
      - sku: BL-1-FOR-4-TB
  - translations:
      - name: Yellowstuff
        code: es
      - name: Yellowstuff
        code: en
  - translations:
      - name: Ultimax
        code: es
      - name: Ultimax
        code: en
  - translations:
      - name: Bluestuff
        code: es
      - name: Bluestuff
        code: en
  - translations:
      - name: Orangestuff
        code: es
      - name: Orangestuff
        code: en
  - translations:
      - name: RP1
        code: es
      - name: RP1
        code: en
  - translations:
      - name: RPX
        code: es
      - name: RPX
        code: en
  - translations:
      - name: Greenstuff
        code: es
      - name: Greenstuff
        code: en
  - translations:
      - name: Redstuff
        code: es
      - name: Redstuff
        code: en
  - translations:
      - name: Ferodo
        code: es
      - name: Ferodo
        code: en
  - translations:
      - name: 'Embragues'
        code: es
      - name: Clutches
        code: en
  - translations:
      - name: Airtec
        code: es
      - name: Airtec
        code: en
  - translations:
      - name: 'Mangueras Pro'
        code: es
      - name: 'Pro Hoses'
        code: en
  - translations:
      - name: 'Kit de freno grande'
        code: es
      - name: 'Big Brake Kit'
        code: en
    products:
      - sku: BBK002BLK-1
      - sku: BBK002BLU-1
      - sku: BBK002RED-1
      - sku: BBK002YEL-1
  - translations:
      - name: Apec
        code: es
      - name: Apec
        code: en
  - translations:
      - name: Xprite
        code: es
      - name: Xprite
        code: en
    products:
      - sku: sp178695
      - sku: '917435913'
      - sku: 917435913-13
  - translations:
      - name: SUV
        code: es
      - name: SUV
        code: en
    products:
      - sku: 4P06-22120-5D55-44BBT
      - sku: 4P08-22120-5D55-44BBT
      - sku: 4P63-22120-5D55-44BBT
  - translations:
      - name: 'Camión'
        code: es
      - name: Truck
        code: en
    products:
      - sku: 4P06-22120-5D55-44BBT
      - sku: 4P08-22120-5D55-44BBT
      - sku: 4P63-22120-5D55-44BBT
  - translations:
      - name: 'Todoterreno'
        code: es
      - name: Off-Road
        code: en
    products:
      - sku: 4P06-22120-5D55-44BBT
      - sku: 4P08-22120-5D55-44BBT
      - sku: 4P63-22120-5D55-44BBT
  - translations:
      - name: 'Coche'
        code: es
      - name: Car
        code: en
    products:
      - sku: '00813'
  - translations:
      - name: 'Lujo'
        code: es
      - name: Luxury
        code: en
  - translations:
      - name: 'Rendimiento'
        code: es
      - name: Performance
        code: en
    products:
      - sku: '00813'
      - sku: '99915'
  - translations:
      - name: 'Verano'
        code: es
      - name: Summer
        code: en
    products:
      - sku: '00813'
      - sku: '99915'
  - translations:
      - name: 'SUV/Camión ligero'
        code: es
      - name: 'SUV/Light Truck'
        code: en
    products:
      - sku: 35125020AMPCA
      - sku: '99915'
  - translations:
      - name: 'Toda la temporada'
        code: es
      - name: 'All Season'
        code: en
    products:
      - sku: 35125020AMPCA
  - translations:
      - name: 'Comercial'
        code: es
      - name: Commercial
        code: en
  - translations:
      - name: 'Terreno de carretera'
        code: es
      - name: 'Highway Terrain'
        code: en
  - translations:
      - name: 'Turismo'
        code: es
      - name: Touring
        code: en
  - translations:
      - name: CUV
        code: es
      - name: CUV
        code: en
  - translations:
      - name: 'Clásico'
        code: es
      - name: Classic
        code: en
  - translations:
      - name: 'Invierno'
        code: es
      - name: Winter
        code: en
    products:
      - sku: 35125020AMPCA
  - translations:
      - name: 'Remolque'
        code: es
      - name: Trailer
        code: en
  - translations:
      - name: 'Todo terreno'
        code: es
      - name: 'All Terrain'
        code: en
    products:
      - sku: 35125020AMPCA
  - translations:
      - name: 'Todo tiempo'
        code: es
      - name: 'All Weather'
        code: en
  - translations:
      - name: 'Terreno de barro'
        code: es
      - name: 'Mud Terrain'
        code: en
  - translations:
      - name: 'Camión mediano'
        code: es
      - name: 'Medium Truck'
        code: en
  - translations:
      - name: 'Terreno extremo'
        code: es
      - name: 'Extreme Terrain'
        code: en
  - translations:
      - name: 'Carrera'
        code: es
      - name: Race
        code: en